# We are a Hackerspace

A hackerspace is a physical place, run by people interested in various aspects of constructive & creative hacking. From finding ways to make your beer cold in a matter of seconds to building a do-it-yourself sms-voting-system with an old android phone.

We are a breeding ground for awesome ideas. We provide a nest where those ideas can become reality. We operate by collaboration and openness. We allow people to fail, and to try again.

# We failed, but we try again

We created our very own Ghent hackerspace. We had two rules: be excellent to each other and decide everything by consensus. We thought normal human interaction and common sense would solve all problems. Sadly, this was not true. When our hackerspace almost died, we decided to "Hack the Hackerspace". We found that the problems could all be traced to the following root causes:

 * We cannot rely on common sense because **people have different realities.**
 * **People have different, conflicting goals.** Because of that, consensus will never be reached on certain things. Problems will arise and they will not be solved. In most cases, no solution is worse than a bad solution.

We knew that, in order to fix this, we needed a system that gets the best out of everyone and enables us to be awesome! After long late-night discussions, we came up with HTH. *This git repository contains the organizational structure of our hackerspace. This is intended to be place-agnostic information so it can be used by other hackerspaces around the world.*

This is divided into 3 parts. Because [naming things is very hard](http://xkcd.com/910/) we decided to use the names from the ["Silo" series of Hugh Howey](http://en.wikipedia.org/wiki/Silo_%28series%29). The series follows the life of several people living in underground silo's in a post-apocalyptic society.

#### [1. The Order](https://github.com/0x20/HTH/tree/master/order)
This is a description of the system that will run our hackerspace. You will find the different decision processes and the different entities of the organization.

*In the series, the order is a book that describes how the silos should be managed. The order is clearly "bad" because all control is an infringement to the freedom of the people. Still, if you progress further in the series, you see that the order is still a good way to manage the people.*

In the series, the order is used to control the people, and to limit their ability to progress. They want to keep the people dumb, so they're easy to manage. However, in our hackerspace, we want to do the exact opposite. Our order should empower people to get the best out of themselves. Our order should stimulate collaboration, and should enable people to think creatively and to solve problems creatively. We know that this system will be flawed from the start. We know that control of people is evil. But a flawed system is better than no system, and we will continuously patch this system to make it better. That is why this is on GitHub. So we can learn from our past mistakes and other people can stand on our shoulders to see further than anyone else.

#### [2. The Pact](https://github.com/0x20/HTH/tree/master/pact)

This is the Code of Conduct. This is intended to be a very broad enforced guideline of how members should behave. 

*In the series, the pact is "The law".*

Unlike in the series, our pact will be made by the group, and enforced by the group. The group can change the pact as they see fit.

#### [3. The Legacy](https://github.com/0x20/HTH/tree/master/legacy)
Because every good idea that was once written down has been misinterpreted, we included all the information that led us to the Order and the Pact in this repository as The Legacy. This should by used as a "cipher" to interpret these correctly and to explain a bit of the rationale behind them.

*In the series, the legacy is a collection of all the information that remains in the old world. It serves as a warning for the people questioning the order. The legacy is only available to a selected number of people, just like the order. The legacy does not include all of history, only certain parts chosen by the people who built the silo.*



