# Pact Proposal

The pact == code of conduct. 

**Note:** For now the goal of this page is to collect ideas that YOU think should be part of the
code of conduct for the space. Each of the points will be agreed upon using [group decision model](../order/decision.md#members-group).

Basically we've come the observation that "*use common sense*" and "*be excellent*" don't always suffice as a *code of conduct*. This is because different people have different realities, different values and morals. We think this diversity is a good thing. However in a communal context where these realities clash with each-other it creates friction and conflict. 

So the need for basic rules arose, this is an attempt to define these rules.

These basic rules are a practical emanation the two basic rules: 
* Use common sense
* Be excellent to eachother

Members are encouraged to apply the two basic rules to the best of their abilities. *Be excellent to eachother* implies treating others the way you want to be treated, which is considered by almost all moral systems as [the golden rule](http://en.wikipedia.org/wiki/Golden_Rule).

## 1 Projects

There is a clear distinction between Personal vs Space projects.

**Personal**
 - You have full control over what happens to the project.
 - The property of the project is considered personal property and 2.1 applies to it.
 - You decide what happens to the end-result of the project

**Space**
 - Decisions goes through the [Flow](../order/flow.md)
 - The property of the project is considered space property and 2.2 applies to it.
 - The Group decides what happens to the end-result of the project

## 2 Property and tools

### 2.1 Personal Property

Only members are allowed to have personal property in the space. You get one box where you can leave your stuff. If you need more space for your projects, bring it up in a group meeting.

If you break personal property of another member, you have to fully reimburse the member's losses.

All personal property that is not in a members box has to be labeled (including tools and machines).

### 2.2 Space Property

#### 2.2.1 Using space property

 * When you are using tools/infrastructure from the space, you are effectively borrowing that item from the community. 
 * Return borrowed items promptly in the same or better condition than when borrowed.
 * If you borrow it, return it. If you damage or lose it: follow 2.2.1
 * So when using something, clean it afterwards and put it back in it's place.
 * If you  are not trained to use tool $FOO, don't use tool $FOO but ask an expert to teach you first.
 * If you use one of the public workstations, please shut it off when you are done. 
 * if you use the printer, please deposit some cash to pay for consumables

**Space property that requires you to follow a workshop before use**
 
 * ~~3D printer~~ (Broken: if you can fix it, you're the new expert!)
 * Table-saw

#### 2.2.2 Damaging or losing space property

If you damage or lose space property, you have to notice the Group Of Members immediately via the mailing-list. In the mail, you say what happened and if/how you will fix it. If the Group Of Members do not agree to this, they will have to put it forward on the next meeting.

#### 2.2.3 Taking space property out of the space

Only members are allowed to take space property out of the space. If you takes space property out of the space, you have to notice the Group Of Members immediately via the mailing-list. In the mail, you have to include when you'll return it. If any other member disagrees, you put it back.

## 3 Space maintenance

### 3.1 Cleaning

* Keep the dishes clean: when using the dishes clean your dishes and any dishes that are standing there. When you see other people using the dishes, and they forget cleaning them, give them a gentle reminder. 
* Keep the desks clean, feel free to use the deskspace for your stuff, you can leave your stuff on the desk when you just 'pop out for some food', but leave a note stating when you'll be back. _Do Not_ leave it there until the next morning. 
* Remove empty packaging, from food or beverages. 
* Every once in a while there will be a cleaning day in the space, as an good upstanding member of the community you should attend one of these at least once quarterly. Lots of hands make light work.

### 3.2 Exit space 

* If you are the last person to leave the space, it's your responsibility to clean up. If you see people leaving, please alert them if they have left their trash in the space.
* Switch off all power consuming things
* Close the roof
* Read and follow the checklist at the door

### 3.3 Throwing things away

* Some things that seem a useless waste of space to you, might be very valuable to other people. When you throw things away, it has to be decided upon by the group, via the decision model of the group.

## 4 Social behavior

* When in doubt if you're doing the right thing, you probably aren't.
* Just try not to be *that* guy. 

### 4.1 Noise

* People are trying to concentrate in here so 
 * Mind your voice, volume. If you are talking to someone on the other side of the space everyone in between can hear you, move closer.
 * We know you like $FOO music, but use a headphone or keep the volume low.
 * Don't be afraid to ask if you are not intruding/disturbing.
 * Some moments are more 'loud' than others, so it's not always easy to follow. Sometimes "library/office-rules" apply,
   sometimes workshop-rules and sometimes bar-rules. When in doubt, check with the other members.

### 4.2 Network/security

* Just leave other peoples stuff alone, don't post "*funny*" social network status updates on unattended logged in computers.
* Don't sniff the network / no ssl-strip /  rogue dhcp / random script-kiddo stuff. It been done before, it's lame.
* Don't congest the network with (legal) torrenting, just behave nicely, so we don't have to write an aup.
